uuid: 3a5e0ae0-996d-4205-8b6c-62e62f1ca5a5
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.gallery10
id: commerce_product_variation.hood.gallery10
field_name: gallery10
entity_type: commerce_product_variation
bundle: hood
label: 'Gallery 10'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
